<?php
/**
 * @var \Phalcon\Mvc\View\Engine\Php $this
 */
?>

<?php use Phalcon\Tag; ?>

<div class="row">
    <nav>
        <ul class="pager">
            <li class="previous"><?php echo $this->tag->linkTo(["appUser/index", "Go Back"]); ?></li>
            <li class="next"><?php echo $this->tag->linkTo(["appUser/new", "Create "]); ?></li>
        </ul>
    </nav>
</div>

<div class="page-header">
    <h1>Search result</h1>
</div>

<?php echo $this->getContent(); ?>

<div class="row">
    <table class="table table-bordered">
        <thead>
            <tr>
                <th>Id</th>
            <th>Created</th>
            <th>LastUpdate</th>
            <th>Name</th>
            <th>OwnerId</th>

                <th></th>
                <th></th>
            </tr>
        </thead>
        <tbody>
        <?php foreach ($page->items as $appUser): ?>
            <tr>
                <td><?php echo $appUser->id ?></td>
            <td><?php echo $appUser->created ?></td>
            <td><?php echo $appUser->lastUpdate ?></td>
            <td><?php echo $appUser->name ?></td>
            <td><?php echo $appUser->ownerId ?></td>

                <td><?php echo $this->tag->linkTo(["appUser/edit/" . $appUser->id, "Edit"]); ?></td>
                <td><?php echo $this->tag->linkTo(["appUser/delete/" . $appUser->id, "Delete"]); ?></td>
            </tr>
        <?php endforeach; ?>
        </tbody>
    </table>
</div>

<div class="row">
    <div class="col-sm-1">
        <p class="pagination" style="line-height: 1.42857;padding: 6px 12px;">
            <?php echo $page->current, "/", $page->total_pages ?>
        </p>
    </div>
    <div class="col-sm-11">
        <nav>
            <ul class="pagination">
                <li><?php echo $this->tag->linkTo("appUser/search", "First") ?></li>
                <li><?php echo $this->tag->linkTo("appUser/search?page=" . $page->before, "Previous") ?></li>
                <li><?php echo $this->tag->linkTo("appUser/search?page=" . $page->next, "Next") ?></li>
                <li><?php echo $this->tag->linkTo("appUser/search?page=" . $page->last, "Last") ?></li>
            </ul>
        </nav>
    </div>
</div>
